> For the complete documentation index, see [llms.txt](https://docs.qentaz.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.qentaz.com/documentation/cuentas-administradas/balance-cuentas-administradas.md).

# Balance cuentas administradas

Este endpoint permite a un negocio principal (padre) consultar la lista de todas sus cuentas administradas (negocios hijos/sub-negocios), junto con sus respectivos balances actuales en pesos colombianos (COP) y dólares estadounidenses (USD) e información básica de marca y estado.

## Ruta

<mark style="color:green;">`GET`</mark> `/v1/business/balance/child`

## **Encabezado**

| Name                                                   | Value            |
| ------------------------------------------------------ | ---------------- |
| `Content-Type`*<mark style="color:red;">**\***</mark>* | application/json |
| `x-auth-token`*<mark style="color:red;">**\***</mark>* | {token}          |

## **Respuesta**

{% tabs %}
{% tab title="200" %}

```json
{
    "message": "Cuentas administradas obtenidas exitosamente",
    "data": [
        {
            "business_id": "pruebachild",
            "business_name": "Tienda María - Sucursal Centro Actualizada",
            "logo": "https://tiendamaria.co/new-logo.png",
            "main_color_brand": "#FFC0CB",
            "secondary_color_brand": "#FAEBEE",
            "status": "review",
            "created_at": "2026-02-13T03:13:43.455Z",
            "balance_cop": 4597000,
            "balance_usd": 0
        }
    ]
}
```

{% endtab %}

{% tab title="401" %}

```bash
{
    "status": "unauthorized",
    "code": "Q103",
    "error": "El x-auth-token se encuentra vencido. Por favor genera un nuevo token y reintenta de nuevo el cobro."
}
```

{% endtab %}
{% endtabs %}

***

## Ejemplo

{% tabs %}
{% tab title="cURL" %}

```bash
curl --location --request GET '{{base_url}}/v1/business/child' \
--header 'x-auth-token: {{token}}'

```

{% endtab %}

{% tab title="NodeJS (Axios)" %}

```javascript
var axios = require('axios');

var config = {
   method: 'get',
   url: `${base_url}/v1/business/child`,
   headers: { 
      'x-auth-token': token
   }
};

axios(config)
.then(function (response) {
   console.log(JSON.stringify(response.data));
})
.catch(function (error) {
   console.log(error);
});
```

{% endtab %}

{% tab title="Python" %}

```python
import requests

url = f"{base_url}/v1/business/child"

headers = {
   'x-auth-token': token
}

response = requests.request("GET", url, headers=headers, data=payload)

print(response.text)
```

{% endtab %}
{% endtabs %}

***


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.qentaz.com/documentation/cuentas-administradas/balance-cuentas-administradas.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
